# Written by CM0102ED v1.2.0
"INT_RETIREMENT" "Kenny" "" "Dalglish" "Liverpool"
"INT_RETIREMENT" "Alan" "" "Hansen" "Liverpool"
"LOAN" "Fabrizio" "" "Ravanelli" "Avellino" "Casertana" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Ray" "2 Delete NP" "Wilkins" ""
"LOAN" "Sammy" "" "Lee" "Club Atlético Osasuna" "Southampton" 1 7 2001 30 6 2002
"RETIREMENT" "Kenny" "" "Dalglish" "Liverpool" 30 6 2002 
"FUTURE_TRANSFER" "Alexei" "" "Cherednik" "Dnipro Dnipropetrovsk" "Southampton" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Roland" "" "Nilsson" "IFK Göteborg" "Sheffield Wednesday" 1 1 2002 0 -1 -1
"LOAN" "Iain" "" "Ferguson" "Heart Of Midlothian" "Charlton Athletic" 1 7 2001 31 12 2001
"INT_RETIREMENT" "Tommy" "" "Hutchinson" "St. Mirren"
"INT_RETIREMENT" "Rudi" "" "Kargus" "1.FC Köln"
"INT_RETIREMENT" "Graeme" "" "Souness" "Glasgow Rangers"
"RETIREMENT" "Graeme" "" "Souness" "Glasgow Rangers" 30 6 2002 
"INJURY" "Ian" "" "Durrant" "Glasgow Rangers" "DAMAGED_CRUCIATE_LIG"
"INJURY" "Wayne" "" "Harrison" "Liverpool" "TORN_ANKLE_LIG"
"INJURY" "Helmut" "" "Winklhofer" "FC Bayern München" "DAMAGED_CRUCIATE_LIG"
"INJURY" "Ray" "" "Stewart" "West Ham United" "DAMAGED_CRUCIATE_LIG"
"INJURY" "John" "2 Delete NP" "McGregor" "" "BROKEN_LEG_2"
"LOAN" "David" "" "Madden" "Crystal Palace" "Birmingham City" 1 7 2001 30 9 2001
"LOAN" "Roger" "" "Hansbury" "Birmingham City" "Colchester United" 1 7 2001 30 9 2001
"LOAN" "Mark" "" "Blake" "Southampton" "Colchester United" 1 7 2001 30 9 2001
"LOAN" "Peter" "" "Maguire" "Leeds United" "IFK Osby" 1 5 2001 30 10 2001
"INJURY" "Mark" "2 Delete NP" "Came" "" "BROKEN_FOOT"
"INT_RETIREMENT" "Willie" "" "Donachie" "Oldham Athletic"
"LOAN" "Denny" "2 Delete NP" "Mundee" "" "Torquay United" 1 7 2001 30 9 2001
"INJURY" "Kevin" "2 Delete NP" "Summerfield" "" "BROKEN_FOOT"
"LOAN" "Richard" "" "Smith" "" "Cambridge United" 1 7 2001 30 9 2001
"LOAN" "Peter" "" "Coyne" "Swindon Town" "Aldershot" 1 7 2001 30 9 2001
"LOAN" "Jon" "" "Sheffield" "Norwich City" "Aldershot" 1 7 2001 30 11 2001
"INT_RETIREMENT" "Brian" "" "Flynn" "Wrexham"
"LOAN" "Mark" "" "Harris" "Crystal Palace" "Burnley" 1 7 2001 30 9 2001
"LOAN" "Wilf" "" "Rostron" "Sheffield Wednesday" "Sheffield United" 1 7 2001 30 11 2001
"LOAN" "Ian" "" "Knight" "Sheffield Wednesday" "Scunthorpe United" 1 7 2001 30 9 2001
"LOAN" "Massimiliano" "" "Cappellini" "AC Milan" "Monza" 1 7 2001 31 12 2001
"INT_RETIREMENT" "Karlheinz" "" "Förster" "Olympique Marseille"
"INT_RETIREMENT" "Jean" "" "Tigana" "Olympique Marseille"
"INT_RETIREMENT" "Giuseppe" "" "Baresi" "Internazionale"
"INT_RETIREMENT" "Mirko" "" "Votava" "SV Werder Bremen"
"INT_RETIREMENT" "Manfred" "" "Burgsmüller" "SV Werder Bremen"
"INT_RETIREMENT" "Eike" "" "Immel" "VfB Stuttgart"
"INJURY" "Klaus" "" "Mirwald" "VfB Stuttgart" "DAMAGED_CRUCIATE_LIG"
"INT_RETIREMENT" "Andrzej" "" "Buncol" "Bayer 04 Leverkusen"
"INT_RETIREMENT" "Karl" "" "Allgöwer" "VfB Stuttgart"
"INT_RETIREMENT" "John" "" "Wark" "Ipswich Town"
"LOAN" "Pál" "" "Fischer" "Ferencvárosi Torna Club" "Ajax" 1 6 2001 30 6 2002
"INT_RETIREMENT" "Rafael" "" "Gordillo" "Real Madrid C.F."
"INT_RETIREMENT" "Bernd" "" "Schuster" "Real Madrid C.F."
"LOAN" "Santiago" "" "Aragón" "Real Madrid C.F." "C.D. Logrońés" 1 7 2001 30 6 2002
"LOAN" "Juan José" "" "Maqueda" "Real Madrid C.F." "C.D. Logrońés" 1 7 2001 30 6 2002
"LOAN" "Mel" "" "Rees" "Watford" "Crewe Alexandra" 1 7 2001 30 9 2001
"LOAN" "Kevin" "" "Dearden" "Tottenham Hotspur" "Hartlepool United" 1 7 2001 30 11 2001
"INT_RETIREMENT" "Franco" "" "Tancredi" "AS Roma"
"INT_RETIREMENT" "Bruno" "" "Conti" "AS Roma"
"LOAN" "Massimo" "" "Filardi" "Napoli" "Avellino" 1 7 2001 30 6 2002
"LOAN" "Giuseppe" "" "Taglialatela" "Napoli" "Avellino" 1 7 2001 30 6 2002
"LOAN" "Ricardo" "" "Gabbiadini" "Sunderland" "Blackpool" 1 7 2001 30 9 2001
"LOAN" "Paul" "" "Groves" "Leicester City" "Lincoln City" 1 7 2001 30 9 2001
"FUTURE_TRANSFER" "Yevhen" "" "Shakov" "Dnipro Dnipropetrovsk" "1.FC Kaiserslautern" 1 1 2002 0 -1 -1
"INJURY" "Keith" "" "Granger" "Darlington" "DAMAGED_CRUCIATE_LIG"
"LOAN" "Ian" "" "Bowling" "Lincoln City" "Hartlepool United" 1 7 2001 30 9 2001
"LOAN" "Brett" "" "Williams" "Nottingham Forest" "Hereford United" 1 7 2001 31 10 2001
"LOAN" "Roger" "" "Freestone" "Chelsea" "Swansea City" 1 7 2001 30 11 2001
"LOAN" "Gary" "" "Phillips" "Reading" "Hereford United" 1 7 2001 31 10 2001
"LOAN" "Andrea" "" "Caverzan" "Juventus" "Venezia" 1 7 2001 30 6 2002
"LOAN" "Pat" "" "Gavin" "Leicester City" "Gillingham" 1 7 2001 30 6 2002
"FUTURE_TRANSFER" "Harvey" "" "Lim" "Friska Viljor FC" "Gillingham" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Steve" "" "Mardenborough" "IFK Östersund" "Cheltenham Town" 1 1 2002 0 -1 -1
"LOAN" "Erik" "" "Meijer" "R Antwerp FC" "EVV Eindhoven" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Ditmar" "" "Jakobs" "Hamburger SV"
"FUTURE_TRANSFER" "Fernando" "Nando" "Pereira de Pinho Júnior" "Clube de Regatas do Flamengo" "Hamburger SV" 1 1 2002 0 -1 -1
"INT_RETIREMENT" "Hans-Günter" "" "Bruns" "Borussia M'gladbach"
"INT_RETIREMENT" "Bernd" "" "Krauss" "Borussia M'gladbach"
"INT_RETIREMENT" "Uli" "" "Stein" "Eintracht Frankfurt"
"INT_RETIREMENT" "Karl-Heinz" "" "Körbel" "Eintracht Frankfurt"
"INT_RETIREMENT" "Mark" "" "Lawrenson" "Peterborough United"
"FUTURE_TRANSFER" "Ross" "" "Greer" "Floreat Athena SC" "Chester City" 1 1 2002 0 -1 -1
"LOAN" "Francesco" "" "Pedone" "Como" "Barletta" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Giuseppe" "" "Dossena" "Sampdoria"
"INT_RETIREMENT" "Antônio Carlos" "Toninho Cerezo" "Cerezo" "Sampdoria"
"INT_RETIREMENT" "Víctor" "Víctor Muńoz" "Muńoz" "Sampdoria"
"INT_RETIREMENT" "Matthias" "" "Herget" "FC Schalke 04"
"FUTURE_TRANSFER" "Volodymr" "" "Lyutyi" "Dnipro Dnipropetrovsk" "FC Schalke 04" 1 1 2002 0 -1 -1
"LOAN" "Vladimir" "" "Jugovic" "Red Star Belgrade" "Rad Belgrade" 1 7 2001 30 7 2002
"LOAN" "Marlon" "" "Beresford" "Sheffield Wednesday" "Bury" 1 7 2001 31 10 2001
"INJURY" "Tony" "" "Gill" "Manchester United" "BROKEN_ANKLE"
"INT_RETIREMENT" "Joe" "" "Jordan" "Bristol City"
"RETIREMENT" "Joe" "" "Jordan" "Bristol City" 30 6 2002 
"FUTURE_TRANSFER" "Kim" "" "Wassell" "Tikkurilan Palloseura" "Shrewsbury Town" 1 1 2002 0 -1 -1
"INJURY" "Gary" "" "Ford" "Port Vale" "DAMAGED_ACHILLES_TEN"
"INJURY" "Paul" "" "Millar" "Port Vale" "TORN_KNEE_LIG"
"LOAN" "Pat" "" "Scully" "Arsenal" "Preston North End" 1 7 2001 31 12 2001
"LOAN" "Lee" "" "Glover" "Nottingham Forest" "Leicester City" 1 7 2001 31 10 2001
"LOAN" "Alistair" "" "Edwards" "Sydney Olympic" "Brighton and Hove Albion" 1 7 2001 30 6 2002
"FUTURE_TRANSFER" "Sergei" "" "Gotsmanov" "Dinamo Minsk" "Brighton and Hove Albion" 1 1 2002 0 -1 -1
"LOAN" "Dave" "" "Kevan" "Notts County" "Cardiff City" 1 7 2001 31 10 2001
"LOAN" "Richard" "" "Sendall" "Carlisle United" "Cardiff City" 1 7 2001 31 10 2001
"LOAN" "Iain" "" "Dowie" "Luton Town" "Fulham" 1 7 2001 31 10 2001
"LOAN" "John" "" "Salako" "Crystal Palace" "Swansea City" 1 7 2001 30 11 2001
"LOAN" "Andrew" "" "Marriott" "Nottingham Forest" "West Bromwich Albion" 1 7 2001 31 10 2001
"INT_RETIREMENT" "Manuel" "" "Bento" "Sport Lisboa e Benfica"
"INT_RETIREMENT" "Jean-Luc" "" "Ettori" "AS Monaco"
"INT_RETIREMENT" "Glenn" "2 Delete NP" "Hoddle" ""
"MISCONDUCT" "Axel" "" "Kruse" "Hertha BSC Berlin" 20 2 2002 
"MANAGER_CONF" "Graham" "" "Taylor" "Aston Villa" 9500
"LOAN" "Angelo" "" "Peruzzi" "AS Roma" "Hellas Verona" 1 7 2001 30 6 2002
"LOAN" "Roberto" "" "Onorati" "Fiorentina" "Avellino" 1 7 2001 30 6 2002
"LOAN" "Marco" "" "Nappi" "Genoa" "Fiorentina" 1 7 2001 30 6 2002
"LOAN" "Fernando Manuel Silva" "Fernando Couto" "Couto" "Futebol Clube do Porto" "Associaçăo Académica de Coimbra" 1 7 2001 30 6 2002
"FUTURE_TRANSFER" "Chris" "" "Zoricich" "Football Kingz" "Leyton Orient" 1 1 2002 0 -1 -1
"LOAN" "Giorgio" "" "Bresciani" "Torino" "Atalanta" 1 7 2001 30 6 2002
"LOAN" "Cristóbal" "Cristóbal" "Parralo" "F.C. Barcelona" "C.D. Logrońés" 1 7 2001 30 6 2002
"LOAN" "Eric" "" "Cantona" "Olympique Marseille" "Montpellier Hérault SC" 1 7 2001 30 6 2002
"FUTURE_TRANSFER" "Rodolfo Esteban" "" "Cardoso" "Estudiantes de La Plata" "FC 08 Homburg" 1 1 2002 0 -1 -1
"LOAN" "Carlos" "" "Secretário" "Futebol Clube do Porto" "Futebol Clube de Penafiel" 1 7 2001 30 6 2002
"LOAN" "Maik" "" "Kischko" "VfB Leipzig" "FC Stahl Riesa" 1 7 2001 30 6 2002
"MISCONDUCT" "Jens" "" "König" "Eintracht Frankfurt" 31 12 2001 
"LOAN" "Giuseppe" "" "Lorenzo" "Bologna 1909" "Catanzaro" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Carlos Manuel" "Carlos Manuel" "Correia dos Santos" "Sporting Clube de Portugal"
"INT_RETIREMENT" "Fernando" "" "Gomes" "Sporting Clube de Portugal"
"INT_RETIREMENT" "Klaus" "" "Allofs" "Girondins de Bordeaux"
"INT_RETIREMENT" "Dominique" "" "Dropsy" "Girondins de Bordeaux"
"LOAN" "William" "" "Ayache" "Girondins de Bordeaux" "Montpellier Hérault SC" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Bernard" "" "Genghini" "Girondins de Bordeaux"
"INT_RETIREMENT" "John" "" "Metgod" "Feyenoord"
"LOAN" "Gaston" "" "Taument" "Feyenoord" "Excelsior" 1 7 2001 30 6 2002
"LOAN" "Michal" "" "Hornak" "AC Sparta Prague" "RH Cheb" 1 7 2001 30 6 2003
"LOAN" "Horst" "" "Siegl" "AC Sparta Prague" "RH Cheb" 1 7 2001 30 6 2002
"LOAN" "Davie" "" "Shanks" "Motherwell" "Alloa Athletic" 1 7 2001 31 10 2001
"LOAN" "Martin" "" "Christie" "Heart Of Midlothian" "Meadowbank Thistle" 1 7 2001 30 11 2001
"INT_RETIREMENT" "Harald" "" "Schumacher" "Fenerbahçe SK"
"INJURY" "Steve" "" "Murray" "Glasgow Celtic" "BROKEN_LEG_1"
"LOAN" "Gary" "" "Ingham" "Gainsborough Trinity" "Shepshed Charterhouse" 1 7 2001 31 10 2001
"INT_RETIREMENT" "Maxime" "" "Bossis" ""
"INT_RETIREMENT" "Loďc" "" "Amisse" "FC Nantes Atlantique"
"INT_RETIREMENT" "Artur" "Zico" "Antunes Coimbra" ""
"LOAN" "Hugh" "" "Stevenson" "Dumbarton" "Clydebank" 1 7 2001 31 10 2001
"INT_RETIREMENT" "Franky" "" "Vercauteren" "FC Nantes Atlantique"
"LOAN" "Frantisek" "" "Vesely" "SK Slavia Prague" "RH Cheb" 1 7 2001 31 12 2001
"FUTURE_TRANSFER" "William" "" "Irvine" "Vidar FK" "Airdrie Utd" 1 1 2002 0 -1 -1
"LOAN" "Saso" "" "Udovic" "HNK Hajduk" "NK Ljubljana" 1 7 2001 30 6 2002
"LOAN" "Scott" "" "Archer" "Hamilton Academical" "Queen Of The South" 1 7 2001 30 9 2001
"FUTURE_TRANSFER" "Christopher" "" "Sullivan" "Tampa Bay Mutiny" "Györi ETO FC" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Justin" "" "Fashanu" "San Jose Earthquakes" "Manchester City" 1 1 2002 0 -1 1
"FUTURE_TRANSFER" "Hugo" "" "Perez" "Los Angeles Galaxy" "Red Star 93" 1 1 2002 0 -1 -1
"LOAN" "Jörg" "" "Strube" "Bayer 04 Leverkusen" "SC Rot-Weiss Essen" 1 7 2001 30 6 2002
"LOAN" "Christophe" "" "Breton" "Olympique Lyonnais" "Le Puy" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Steve" "" "Archibald" "Hibernian"
"FUTURE_TRANSFER" "Tony" "" "Morley" "Tampa Bay Mutiny" "Hamrun Spartans" 1 1 2002 0 -1 1
"LOAN" "Andrea" "" "Bruniera" "Ancona" "Udinese" 1 7 2001 30 6 2002
"LOAN" "Giuseppe" "" "Catalano" "Udinese" "Triestina" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Ricardo" "" "Gallego" "Udinese"
"LOAN" "Gustavo Alfredo" "" "Neffa" "Juventus" "Cremonese" 1 7 2001 30 6 2002
"LOAN" "Fausto" "" "Pizzi" "Internazionale" "Parma" 1 7 2001 30 6 2002
"LOAN" "Alessandro" "" "Orlando" "Udinese" "Parma" 1 7 2001 30 6 2002
"MISCONDUCT" "Ivo" "" "Knoflicek" "FC St. Pauli" 15 12 2001 
"LOAN" "Maurizio" "" "Laureri" "Bari" "Barletta" 1 7 2001 30 6 2002
"LOAN" "Massimiliano" "" "Tangorra" "Bari" "AC Monopoli" 1 7 2001 30 6 2002
"INT_RETIREMENT" "Fulvio" "" "Collovati" "Genoa"
"INT_RETIREMENT" "Miguel" "" "Bossio" "Valencia C.F."
"FUTURE_TRANSFER" "Victor" "" "Pasulko" "Spartak Moscow" "Fortuna Köln" 1 1 2002 0 -1 -1
"INT_RETIREMENT" "Boro" "" "Primorac" ""
"INJURY" "Adrian" "" "Bird" "Birmingham City" "TORN_KNEE_LIG"
"FUTURE_TRANSFER" "Gary" "" "Russell" "PS Kemi Kings" "Moor Green" 1 1 2002 0 -1 -1
"LOAN" "Tony" "" "Kelly" "St. Albans City" "Gimonäs CK" 1 5 2001 31 10 2001
"INT_RETIREMENT" "Francisco José" "" "Carrasco" "FC Sochaux-Montbéliard"
"LOAN" "Roberto" "" "Lorenzini" "AC Milan" "Pisa" 1 7 2001 30 6 2002
"LOAN" "Massimo" "" "Ciocci" "Internazionale" "Ancona" 1 7 2001 30 6 2002
"LOAN" "Paolo" "" "Tramezzani" "Internazionale" "Prato" 1 7 2001 30 6 2002
"LOAN" "Fabio" "" "Tricarico" "Internazionale" "Castel di Sangro" 1 7 2001 30 6 2002
"LOAN" "Giuseppe" "" "Marino" "Internazionale" "Vicenza" 1 7 2001 30 6 2002
"LOAN" "Giuseppe" "" "Angelini" "Cesena" "Barletta" 1 7 2001 30 6 2002
"INJURY" "Billy" "" "Garton" "Manchester United" "SERIOUS_VIRAL_INFECTION"
"FUTURE_TRANSFER" "Ţorvaldur" "" "Örlygsson" "Knattspyrnufélag Akureyrar" "Nottingham Forest" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Maurício" "Maurício" "de Oliveira Anastácio" "Botafogo de Futebol e Regatas" "Real Club Celta de Vigo" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Paul" "" "Sugrue" "Kuopion Palloseura" "Newport County" 1 1 2002 0 -1 -1
"FUTURE_TRANSFER" "Graham" "" "Withey" "Brisbane City" "Gloucester City" 1 1 2002 0 -1 -1
"LOAN" "Willie" "" "Callaghan" "Dunfermline Athletic" "Clyde" 1 7 2001 31 10 2001
"INJURY" "Norrie" "" "McCathie" "Dunfermline Athletic" "TORN_KNEE_LIG"
"INT_RETIREMENT" "Jimmy" "" "Nicholl" "Dunfermline Athletic"
"INJURY" "John" "" "Reilly" "" "DAMAGED_ACHILLES_TEN"
"LOAN" "Martin" "" "Clark" "Nottingham Forest" "Falkirk" 1 7 2001 31 10 2001
"LOAN" "Martin" "" "Mooney" "Falkirk" "Stirling Albion" 1 7 2001 31 10 2001
"LOAN" "José Luis" "" "Sierra" "Club Deportivo Unión Espańola" "Real Valladolid" 1 7 2001 30 6 2002
"INT_RETIREMENT" "David" "" "Williams" ""
"INT_RETIREMENT" "Tudorel" "" "Stoica" "Racing Club Lens"
"INT_RETIREMENT" "Victor" "" "Piturca" "Racing Club Lens"
"LOAN" "Lex" "" "Grant" "Partick Thistle" "East Stirlingshire" 1 7 2001 31 10 2001
